Bug 4914 - php-3.0.12-4 mistypes pgsql.so as pgqsl.so in php3.ini
Summary: php-3.0.12-4 mistypes pgsql.so as pgqsl.so in php3.ini
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-04 20:17 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-09-24 19:12:37 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-09-04 20:17:31 UTC
[root(2)@ironclad httpd]# rpm -q php
php-3.0.12-4

The line is commented out, so it isn't a big deal, but the
line:

;extension=pgqsl.so

:should be:

;extension=pgsql.so

:to avoid possible configuration problems (it took me a
while to figure out why my postgre php stuff wasn't working
even though I uncommented out the pgsql.so line).

Comment 1 Preston Brown 1999-09-24 19:12:59 UTC
fixed for php-3.0.12-5.


Note You need to log in before you can comment on or make changes to this bug.